Node('ccr3.config.sea.psi.ch',
     '4 K closed cycle cryostat (ZEBRA)',
)

Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'main sea connection for ccr3.config',
    config='ccr3.config',
    service='main',
)

Mod('tt',
    'frappy_psi.sea.SeaDrivable', '',
    io='sea_main',
    meaning=['temperature', 20],
    sea_object='tt',
)
